/* CSS Document */

*, html, body {
    font-family:Gotham Rounded, Swis721BdRndBTBold;
}

input {
    border: 1px solid #da5906;
    padding: 2px;
    color: #000000;
    background:#FFFFFF;
    vertical-align: middle;
}

.input-no-border {
    border: 0px solid black;
}

.orange_text_btn {
    color: #DD6700;
    font-weight: bold;
    font-size: 11pt;
}

.embed_input {
    border:1px solid #828282;
    padding:2px;
    width:190px;
    color:#828282;
    background:#FFFFFF;
    font-size:10px;
    vertical-align: middle;
}

.orange_box {
    border:1px solid #FFE7CE;
    background:#FFFCF9;
}

.clr {
    clear: both;
}

.homeBoxShadow {
    margin: 0 10px 10px 5px;
    padding: 0 5px 5px 0;
    background: #fff url(/images/shadow.gif) no-repeat 100% 100%;
    height: 1%;
}

.boxShadow {
    margin: 0 10px 10px 5px;
    padding: 0 5px 5px 0;
}

.boxShadowInner {
    margin: 0;
    padding: 10px 0;
    border-width:1px 0 0 1px;
    border-style: solid;
    border-color: #CCCCCC;
    background: url(/images/starBackDrop3.jpg) ;
    font-family: Tahoma;
    font-size: 11px;
    color: #FFFFFF
}

.boxShadowInner2 {
    margin: 0;
    padding: 4px 0;
    background-color:#efefef;
    font-family: Tahoma;
    font-size: 11px;
}

.blackFont {
    color:#000;
}

.loginTitle {
    text-transform:uppercase;
    font-size:14px;
}

.loginForm {
    padding:10px;
    text-align:center;
    font-size:9px;
    color:#8e8e8e;
}

.loginForm input {
    width:180px;
    height: 26px;
    color:#fff;
    padding:0;
    background:#c4c4c4;    
    border:0;
    text-align:center;
    margin:4px 0;
}

.button_login {
    height: 26px;
    width:180px;
    background:#dd6701;
    text-align: center;
    margin:4px 0;
}

.button_login a {
    color: #fff !important;
    font-size: 12px;
    text-transform:uppercase;
    text-shadow: black 1px 1px 1px;
}

.boxShadowInner3 {
    margin: 0;
    padding: 4px 0;
    border-width: 1px 0 0 1px;
    border-style: solid;
    border-color: #CCCCCC;
    background-color:#FFFFFF;
    font-family: Tahoma;
    font-size: 11px;
    color: #000000
}

.boxShadow_editModel {
    margin: 0 0px 10px 2px;
    padding: 0 5px 5px 0;
    background: #fff url(/images/shadow.gif) no-repeat 100% 100%;
    height: 1%;
}

.boxShadowInner_noTop {
    margin: 0;
    padding: 4px 0;
    border-width: 0px 0 0 1px;
    border-style: solid;
    border-color: #CCCCCC;
    background-color:#F9F9F9;
    font-family: Tahoma;
    font-size: 11px;
    color: #000000
}

.boxShadowInner2  table tr td, .boxShadowInner table tr td, .boxShadowInner3 table tr td {
    white-space:nowrap;
}

.headerTitle {
    color: #000000;
    font-weight: bold;
    font-size: 13px;
    font-family: Tahoma;
    border-bottom:1px solid #CCC;
    padding:4px;
    vertical-align:top;
    height:19px;
    width:90%;
}

.formItem {
    color: #000000;
    font-weight:bold;
}

.formItemHighlight {
    color: red;
    font-weight:bold;
}

.browserHeader {
    padding-top:5px;
    color: #919191;
}
.browserHeaderHover {
    color: #555;
}

.messageBox {
    background-color:#F8F8F8;
    border:1px solid #CCC;
}

#main_outline {
    padding:20px 40px;
    width: 950px;
    background: #fff;
}

#main_footer {
    width: 950px;
    min-height:100px;
    padding:0 40px;
    background: #fff;
}

#header_outline {
    width: 633px;
    float: left;
    border: 1px solid #cccccc;
    margin-bottom: 1px;
}

#shoutbox_outline {
    width: 99.7%;
    border: 1px solid #cccccc;
    margin-bottom: 1px;
    margin-top: 1px;
}

.small_text {
    font-size: 10px
}

#header {
    float: left;
    padding: 4px 3px 3px 5px;
}

#header a {
    color: #333333;
}

#header a:hover {
    color: #666;
    background: #F4F4F4;
}

#buttons {
    float: right;
    z-index: 4;
    width: 580px;
    height: 27px;
    margin: 0px 0px -1px 0px;
    padding: 0px;
}

ul#header-navigation {
    list-style: none;
    padding: 0px;
    padding-bottom: 0px;
    margin: 0px;
    font-size: 12px;
}

ul#header-navigation li {
    display: block;
    background: url(/images/top_button2.png);
    padding-left: 0px;
    padding-top: 0px;
    float: right;
    margin-bottom: 5px;
    margin-top: 5px;
    margin-left: 0px;
    margin-right: 0px;
    width: 105px;
    line-height: 21px;
    white-space: nowrap;
}

ul#header-navigation li a {
    display: block;
    text-decoration: none;
    color: #898989;
    font-size: 12px;
    border-top: 1px solid #FFFFFF;
    border-left: 1px solid #FFFFFF;
    border-right: 1px solid #FFFFFF;
}

#buttons > ul#header-navigation li a {
    width: auto;
}

ul#header-navigation li a:hover {
    color: #DD6700;
}

ul#header-navigation li a#header-tab-active {
    border-top: 1px solid #CCCCCC;
    border-left: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
    border-bottom: 1px solid #FFFFFF;
    color: #DD6700;
}

#main_frame_right {
    float: right;
    font-size: 11px;
    font-weight: bold;
    width: auto;
    padding: 0px;
    padding-top: 19px;
    text-align:center;
    vertical-align: text-top;
}

#main_frame_left {
    float: left;
    width: auto;
    padding-top: 0px;
    font-weight: bold;
    font-size: 10px;
    text-transform: uppercase;
}

#top_logo
{
    float: left;
    padding: 0px;
    margin: 0px;
    width: 950px;
    height: 75px;
}

#header_logo {
    border-bottom: 1px solid #ccc;
    text-align:left;
    position:relative;
}

h1 {color:#DD6700; font-weight:normal; text-transform:uppercase; }
.moduletable h1 { margin-top:-1px !important; }
h2 {color:#919191; font-weight:normal; text-transform:uppercase; font-size:16px; text-align:left; margin:10px 0 5px; padding:0; }
h3 {color:#DD6700; font-weight:normal; text-transform:uppercase; font-size:16px; }
h4 {color:#DD6700; font-weight:normal; text-transform:uppercase; font-size:13px; padding:0; margin:30px 0 10px 0; }

.orange_txt {color:#DD6700; font-size:10px;}
.orange_text {color:#DD6700;}
a.orange_txt, a.orange_txt:link {color:#DD6700 !important;}

.search_bar {
    width:178px; height:30px !important; min-height:30px; /*background: url("/images/search_bg.png") no-repeat;*/ background:#e7e7e7;
    border:0; padding:0px 5px; color:#999; font-size:14px; overflow:hidden;
}

.h_logo {display:block; height: 22px; width: 159px; margin-bottom:7px;
         background: url("/include/templates/super_sites/2/images/logo.gif") no-repeat scroll 0 0 transparent;}

#login_bar {
    height: 15px;
    text-align: left;
    color: #808080;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 10px;
    position:absolute;
    right:0;
    top:10px;
}


#top_outline {
    float: left;
    border: 1px solid #cccccc;
    padding: 2px;
    margin-left: 2px;
    overflow: hidden;
    height: 144px !important;
    height: 150px;
    width: 159px !important;
    width: 160px;
}

#left_outline {
    margin-top: 10px;
    padding: 2px;
    padding-left:0;
    margin-right: 4px;
    float: left;
    width:200px;
}

#content_area {
    margin-top: 2px;
    margin-left: 0px;
    margin-right: 0px;
    padding: 0px;
    border: 0px solid #cccccc;
    float: left;
}

#bounding_box {
    margin-top: 2px;
    margin-left: 0px;
    margin-right: 0px;
    border: 1px solid #cccccc;
}

#banner_area {
    width: 635px;
    margin-top: 2px;
    margin-bottom: 0px !important;
    margin-bottom: -3px;
}

#banner {
    float: left;
    padding: 0px;
    width: 468px;
}

#poweredby {
    height: 15px;
    text-align: left;
    font-size: 12px;
    font-style: italic;
}

#search_form {
    text-align: left;
    width: 190px;
    height: 45px;
    margin: 5px 0 15px 0;
}

#sandbox_area_2 .sandbox_area {
    float: left;
    margin-top: 2px;
    width: 468px;
}

#sandbox_area_1 .sandbox_area {
    float: left;
    margin-top: 2px;
    width: 635px;
}

/** with both user1 and user2 visible **/
#user1_2 .user1_outline {
    width: 227px !important;
    width: 233px;
    border: 1px solid #cccccc;
    float: left;
    margin: 0px;
    padding: 2px;
    margin-bottom: 2px;
}

#user2_2 .user2_outline {
    width: 227px !important;
    width: 233px;
    border: 1px solid #cccccc;
    float: right;
    margin-left: 2px;
    margin-bottom: 2px;
    padding: 2px;
}

/** with either user1 or user2 visible **/
#user1_1 .user1_outline {
    width: 462px !important;
    width: 468px;
    border: 1px solid #cccccc;
    float: left;
    margin: 0px;
    padding: 2px;
    margin-bottom: 2px;
}

#user2_1 .user2_outline {
    width: 462px !important;
    width: 468px;
    border: 1px solid #cccccc;
    float: right;
    margin-bottom: 2px;
    padding: 2px;
}

/** based on 100% content width **/
#user1_4 .user1_outline {
    width: 311px !important;
    width: 317px;
    border: 1px solid #cccccc;
    float: left;
    margin: 0px;
    padding: 2px;
    margin-bottom: 2px;
}

#user2_4 .user2_outline {
    width: 310px !important;
    width: 316px;
    border: 1px solid #cccccc;
    float: right;
    margin-left: 2px;
    margin-bottom: 2px;
    padding: 2px;
}

/** with either user1 or user2 visible **/
#user1_3 .user1_outline {
    width: 629px !important;
    width: 635px;
    border: 1px solid #cccccc;
    float: left;
    margin: 0px;
    padding: 2px;
    margin-bottom: 2px;
}

#user2_3 .user2_outline {
    width: 629px !important;
    width: 635px;
    border: 1px solid #cccccc;
    float: right;
    margin-bottom: 2px;
    padding: 2px;
}

/** adjust content area based on right nav **/
#sandbox_area_2 .content_outline {
    width: auto;
    border: 0px solid #cccccc;
    padding: 2px;
}

#sandbox_area_1 .content_outline {
    width: auto;
    border: 1px solid #cccccc;
    padding: 2px;
}

#active_menu {
    color:#FFCC00;
    font-weight: bold;
}

a#active_menu:hover {
    color: #FFFFFF;
}

#menu {
    float: left;
    width: 155px;
    color: #898989;
    z-index: 110;
    padding-top: 1px;
    padding-left: 0px;
}

#menu ul {
    padding: 0px;
    margin: 0px 0px 0px 0px;
    font-weight: bold;
    background-color: #ffffff;
    list-style: none;
    float: left;
}

/* all list */
#menu li {
    padding: 2px 0px 4px 7px;
    height: 15px;
    width: 175px;
    text-decoration: none;
    /*margin: 1px;*/
    float: left;
    position: relative;
    z-index: 130;
}

#menu li a {
    padding-top: 1px;
    vertical-align: middle;
    text-transform:uppercase;
    font:normal 12px Gotham Rounded, Swis721BdRndBTBold;
    text-align: left;
    text-decoration: none;
    z-index: 130;
}

#menu li:hover, #menu li.over {
    background-color: #EFEFEF;
}

#menu li a:hover, #menu li a.over {
    color: #DD6700;
}

#menu ul li:hover, #menu ul li.over {
    margin: 0px;
    /*border: 1px solid #898989;*/
}

#menu ul li:hover ul li, #menu li.over ul li {
    border: 0px solid black;
}

.ign1 {
    /* anti-BUG IE5 */
}

/* second-level */
#menu li ul {
    display: none;
    position: absolute;
    background-color: #ffffff;
    /*border: 1px solid #898989;*/
    margin: 0px 0px;
    top: -1px;
    left: 180px;
}

#menu li:hover ul.level2, #menu li.over ul.level2 {
    color: #DD6700;
    display: block;
}

#menu li ul li {
    position: relative;
    margin: 0px;
    width: 174px;
    height:15px;
    color:#898989;
}

#menu li ul li ul {
    display: none;
    position: absolute;
    background-color: #ffffff;
    margin: 0px 0px;
    top: -1px;
    left: 162px;
}

#menu li ul li:hover ul.level3, #menu li ul li.over ul.level3 {
    color: #DD6700;
    display: block;
}

#menu li ul li ul li {
    position: relative;
    margin: 0px;
    width: 174px;
    height:15px;
    color:#898989;
}

.level1 a {
    height: 20px;
    width: 143px;
    display:block;
}

.ign2 {
    /* anti-BUG IE5 */
}

.objectTitle {
    color: #333333;
}

.maintitle {
    color: #ffffff;
    font-size: 40px;
    padding-left: 15px;
    padding-top: 20px;
}

.error {
  font-style: italic;
  text-transform: uppercase;
  padding: 5px;
  color: #cccccc;
  font-size: 14px;
  font-weight: bold;
}

#container {
    width: 400px;
    padding: 5px;
    background: #fff;
}

.GreyGradContainer {
    padding: 0px 2px 2px 2px;
    margin: 0px;
    padding-top:45px;
    border-left: 1px solid #ccc;
}

.GreyGradContainerUp {
    padding: 0px 2px 2px 2px;
    margin: 0px;
    border-top: 1px solid #ccc;
}

.GreyGradContainerUp td {
    color:#000;
}


.row_light {
    margin-bottom:2px;
    color:#7d7d7d;
}
.row_light a, .row_light a:link {
    /*color:#7d7d7d;*/
}

#tabs {
    height: 75px;
    margin: 0;
}

#tabs li {
    margin: 0;
    display: inline;
    list-style-type: none;
}

#tabs div {
    float: left;
    line-height: 14px;
    margin-right: 6px;
    border: 1px solid #ccc;
    border-radius: 3px;
    padding: 2px;
}

#tabs div.active {
    background: #fff;
    border:1px solid #000;
    color: #000;
}

#tabs a:link, #tabs a:visited {
    font-size: 10px;
    line-height: 14px;
    font-weight: bold;
    text-decoration: none;
    color: #666;
}

#tabs a:hover {
    background: #fff;
}


#tabs_top {
    width: 587px;
    height: 20px;
    padding-left: 15px;
    background: url(/images/grey_dot.jpg) repeat-x bottom;
}

#tabs_top li {
    margin: 0;
    padding: 0;
    display: inline;
    list-style-type: none;
 }

#tabs_top a:link, #tabs_top a:visited {
    float: left;
    background: #f9f9f9;
    font-size: 10px;
    line-height: 14px;
    font-weight: bold;
    padding: 2px 7px 2px 7px;
    margin-right: 4px;
    border: 1px solid #ccc;
    text-decoration: none;
    color: #666;
}

#tabs_top a:link.active, #tabs_top a:visited.active {
    border-bottom: 1px solid #f9f9f9;
    color: #000;
}

#tabs_top a:hover {
    background: #fff;
}

.back_button {
    font-size: 11px;
    font-weight: bold;
    margin-top: 15px;
    margin-bottom: 10px;
    border: 1px solid #cccccc;
    width: 50px;
    padding: 4px;
}

.var_button {
    font-size: 11px;
    font-weight: bold;
    margin-top: 15px;
    margin-bottom: 10px;
    border: 1px solid #cccccc;
    padding: 4px;
}

.pagenav {
    text-align: center;
    font-size: 11px;
    font-weight: bold;
    border: 1px solid #cccccc;
    width: auto;
    padding: 4px;
    margin: 1px;
}

.pagenavbar {
    padding-right: 5px;
    float: right;
}

#footer {
    text-align: center;
    padding: 3px;
}

ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

li {
    line-height: 15px;
    padding-left: 15px;
    padding-top: 0px;
}

td {
    text-align: left;
    font-size: 11px;
}

body {
    margin: 0px;
    height: 100%;
    padding: 0px;
    font-family: Tahoma;
    font-size: 10px;
    color: #333333;
    background: url(/images/main_bg2.jpg);
}

/* mambo core stuff */
a:link, a:visited {
    color: #DD6700; text-decoration: none;
}

a:hover {
    color: #FF6600; text-decoration: underline;
}


.pic_link {
    border:1px solid #C2C2C2;
}

.pic_link_free {
    border:2px solid #DD6700;
}

.pic_link_2d {
    border:2px solid #000099;
}

.pic_grey_link {
    border:2px solid #003366;
}

.pic_link_exchange {
    border:1px solid red;
}

table.contentpaneopen {
    width: 100%;
    padding: 0px;
    border-collapse: collapse;
    border-spacing: 0px;
}

table.contentpane td {
    margin: 0px;
    padding: 0px;
}

table.contentpane td.componentheading {
    padding-left: 4px;
}

table.contentpane td.contentheading {
  padding-left: 15px;
  padding-top: 9px;
}

.button {
    border: 0px solid black;
    padding: 1px 5px 2px 5px;
    height: 20px;
    color: #DD6700;
    font-family: Tahoma;
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    -moz-border-radius: 0px;
}

.button:link, .button:visited {
    color: #DD6700;
    text-decoration: none;
}

.button:hover {
    color: #FF6600;
    text-decoration: underline;
}

.button2 {
    height: 33px;
    padding: 0px 0px 0px 0px;
    background: url(/images/button4_mid.png) repeat-x;
}

.button2 a {
    border:0px;
    padding: 0px 3px 0px 3px;
    margin:0px;
    color: #FFFFFF;
    font-family: Tahoma;
    text-align: center;
    font-size: 11px;
    font-weight: bold;
}

.button2 a:hover {
    color: #FFFFFF;
}

.button2 a:active {
    color: #FFFFFF;
}

.button2 a:visited {
    color: #FFFFFF;
}

.button2_table {
    border-collapse:collapse;
    padding:0px;
    border:0px;
    border-spacing:0px;
}

table.button2_table td {
    border-collapse:collapse;
    padding:0px !important;
    border:0px;
    border-spacing:0px;
}

.selectBox {
    height: 18px;
    border:solid 1px #cccccc;
    background-color: #ffffff;
    color: #000;
    font-family: Tahoma;
    text-align: left;
    font-size: 11px;
    font-weight: normal;
}

.selectBoxGroup {
    font-family: Tahoma;
    font-style:normal;
}

#sandbox_area_2 .componentheading {
    background: url(/images/subhead_bg.png) repeat-x;
    color: #666666;
    text-align: left;
    padding-top: 4px;
    padding-left: 4px;
    height: 21px;
    font-weight: bold;
    font-size: 10px;
    text-transform: uppercase;
    width: 458px !important;
    width: 462px;
}

#sandbox_area_1 .componentheading {
    background: url(/images/subhead_bg.png) repeat-x;
    color: #666666;
    text-align: left;
    padding-top: 4px;
    padding-left: 4px;
    height: 21px;
    font-weight: bold;
    font-size: 10px;
    text-transform: uppercase;
    width: 625px !important;
    width: 629px;
}

#header-welcome {
    z-index: 3;
    padding: 0px;
    position: absolute;
    top: 2px;
    color: #777791;
    right: 7px;
}

.header-welcome-left {
    border-left: 1px solid #aaa;
    padding-left: 10px;
    margin-left: 10px;
}

.header-welcome-background {
    background: url(/images/OutlineCenter.gif) repeat-x;
}

.section-header {
    padding: 0px;
    margin: 0px;
    font-size: 18px;
    font-family: Arial;
    color: #DD6700;
}

.contentcolumn {
    padding-right: 5px;
}

.heading1 {
    font-size: 11px;
    font-family: Tahoma;
    font-weight: bold;
}

.adminLink {
    font-size: 11px;
    font-family: Tahoma;
    font-weight: bold;
    text-decoration:underline;
    color:#000000;
}

.contentheading {
    height: 30px;
    color: #666666;
    text-align: left;
    padding-top: 9px;
    padding-left: 15px;
    font-weight: bold;
    font-size: 11px;
    white-space: nowrap;
}

.contentpagetitle {
    font-size: 13px;
    font-weight: bold;
    color: #cccccc;
    text-align:left;
}

table.searchinto {
    width: 100%;
}

table.searchintro td {
    font-weight: bold;
}

table.moduletable {
    width: 100%;
    margin-bottom: 5px;
    padding: 0px;
    border-spacing: 0px;
    border-collapse: collapse;
    background-color:#FFFFFF;
}

table.moduletable th {
    color: #919191;
    text-align: left;
    padding-top:5px;
    font:normal 16px Gotham Rounded, Swis721BdRndBTBold;
    height: 21px;
    vertical-align:middle;
    text-transform:uppercase;
    border-bottom:1px solid #919191;
}

table.moduletable td {
    font-size: 12px;
    padding-left:4px;
    padding-right:4px;
    margin: 0px;
    font-weight: normal;
}

table.varmoduletable {
    margin-bottom: 5px;
    padding: 0px;
    border-spacing: 0px;
    border-collapse: collapse;
}

table.varmoduletable th {
    background: url(/images/subhead_bg.png) repeat-x;
    color: #666666;
    text-align: left;
    padding-top: 4px;
    padding-left: 4px;
    height: 21px;
}

table.varmoduletable td {
    font-size: 11px;
    padding: 1px;
    padding-left:4px;
    padding-right:4px;
    margin: 0px;
    font-weight: normal;
}

table.browse td {
    text-align: center;
    font-size: 12px;
}

table.categories {
    color: #FFFFFF;
    text-align: left;
    padding-top: 0px;
    padding-left: 0px;
    height: 21px;
    background-color:#f6f6f6;
    border:1px solid #333;
}

table.categories .title {
    font-size: 12px;
    font-weight: bold;
    color:#FFF;
    border-bottom:0px solid #666;
    background-color:#333;
    padding:4px;
}

table.categories .header {
    font-size: 13px;
    font-weight: bold;
    color:#333333;
    border-bottom:2px solid #666;
}

table.categories td {
    font-size: 11px;
    color:#333333;
    border-bottom:1px dashed #666;
}

table.categories a {
    font-size: 11px;
    color:#333333;
    font-weight:normal;
}

table.categories a:hover {
    font-size: 11px;
    color:#000;
    text-decoration:underline;
}

table.pollstableborder td {
    padding: 2px;
}

.sectiontableheader {
    font-weight: bold;
    background: #f0f0f0;
    padding: 4px;
}

.sectiontablefooter {

}

.sectiontableentry1 {
    background-color : #ffffff;
}

.sectiontableentry2 {
    background-color : #f9f9f9;
}

.small {
    color: #999999;
    font-size: 11px;
    font-weight: bold;
}

.view_info {
    color:#333333;
    font-size: 11px;
}

.view_info b {
    color:#666666;
}

.form_fields {
    color:#333333;
    font-size: 11px;
    font-weight: bold;
}

.createdate {
    height: 15px;
    padding-bottom: 10px;
    color: #999999;
    font-size: 11px;
    font-weight: bold;
}

.modifydate {
    height: 15px;
    padding-top: 10px;
    color: #999999;
    font-size: 11px;
    font-weight: bold;
}

table.contenttoc {
    border: 1px solid #cccccc;
    padding: 2px;
    margin-left: 2px;
    margin-bottom: 2px;
}

table.contenttoc th {
    background: url(/images/subhead_bg.png) repeat-x;
    color: #666666;
    text-align: left;
    padding-top: 2px;
    padding-left: 4px;
    height: 21px;
    font-weight: bold;
    font-size: 10px;
    text-transform: uppercase;
}

a.mainlevel:link, a.mainlevel:visited {
    display: block;
    vertical-align: middle;
    font-size: 11px;
    font-weight: bold;
    color: #ffffff;
    text-align: left;
    padding-top: 4px;
    padding-left: 13px;
    height: 18px;
    width: 130px;
    text-decoration: none;
    background: url(/images/menu_back2.png) repeat-x;
}

a.mainlevel:hover {
    background-position: 0px -25px;
    text-decoration: none;
    color: #FFCC00;
    background: url(/images/menu_back2.png) repeat-x;
}

a.file_link:link, a.file_link:visited {
    display: block;
    vertical-align: middle;
    font-size: 11px;
    font-weight: bold;
    color: #ffffff;
    text-align: left;
    padding-top: 4px;
    padding-left: 2px;
    height: 18px;
    width: 100%;
    text-decoration: none;
    border: 1px solid #cccccc;
    background-color: #DD6700;
}

a.file_link:hover {
    background-position: 0px -25px;
    text-decoration: none;
    color: #FFCC00;
    background-color: #DD6700;
}

a.darklink:link, a.darklink:visited {
    font-size: 11px;
    font-weight: bold;
    color: #424242;
    text-align: left;
    text-decoration: none;
}

a.darklink:hover {
    color: #717171;
}

a.darklink2:link, a.darklink2:visited {
    font-size:11px;
    font-weight: normal;
    color: #424242;
    text-decoration: none;
    font-family:Tahoma;
}

a.darklink2:hover {
    color: #717171;
    text-decoration: underline;
}

a.sublevel:link, a.sublevel:visited {
    padding-left: 1px;
    vertical-align: middle;
    font-size: 11px;
    font-weight: bold;
    color: #DD6700;
    text-align: left;
}

a.sublevel:hover {
    color: #ffcc00;
    text-decoration: none;
}

.highlight {
    background-color: Yellow;
    color: Blue;
    padding: 0px 2px 0px 2px;
}

.code {
    background-color: #ddd;
    border: 1px solid #bbb;
}

.orange {
    background-color: #D94F07;
    color: #FFFFFF;
    font-weight: bold;
}


/*==== NEW ===*/
@font-face {
    font-family: Gotham Rounded;
    src: local("Gotham Rounded"),
         url(../font/GothamRounded-Medium.otf);
}

@font-face {
    font-family: 'Swis721BdRndBTBold';
    src: url('../font/swiss_721_bold_rounded_bt-webfont.eot');
    src: url('../font/swiss_721_bold_rounded_bt-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/swiss_721_bold_rounded_bt-webfont.woff') format('woff'),
         url('../font/swiss_721_bold_rounded_bt-webfont.ttf') format('truetype'),
         url('../font/swiss_721_bold_rounded_bt-webfont.svg#Swis721BdRndBTBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

#tutorial .orange-bar {
    font:normal 21px Gotham Rounded, Swis721BdRndBTBold; color:#fff; text-transform:uppercase;
    background:#f96900; height:52px; text-align:center; line-height:60px; 
}

#tutorial .content-bar {    
    background:#fff url('/images/get_tutorial/gray_bg.jpg') no-repeat;
    min-height:600px; padding:1px 55px;
}

#tutorial .gray-text {
    color:#9d9d9d; font:normal 13px Gotham Rounded, Swis721BdRndBTBold; height:250px; line-height:15px;
}

#tutorial .orange-text {
    color:#f96900; text-transform:uppercase; line-height:16px;
}

#tutorial .header-text {
    color:#f96900; font:normal 16px Gotham Rounded, Swis721BdRndBTBold; text-transform:uppercase; padding:0; margin:0; line-height:14px;
}
#tutorial .other-text {
    color:#9d9d9d; font:normal 11px;
}

#tutorial a.orange-button-small, 
#tutorial a.orange-button, #tutorial a.orange-button:hover {
    font:normal 21px Gotham Rounded, Swis721BdRndBTBold; color:#fff; text-transform:uppercase;
    display:block; padding:10px 20px 5px 20px; width:400px; text-align:center; background:#f96900; text-decoration:none;
}

#tutorial a.orange-button-small {
    font-size:15px; width:280px;
}


.head_menu {height:73px;}

#corp_logo {float: left; width: 159px; height: 22px; cursor: hand; background: url(../images/logo.gif) no-repeat;}

#poweredby {float:left; height: 15px; text-align: left; font-size: 12px; font-style: italic;}

#menu2 {float:left; width: 540px; color: #898989; z-index:110; padding:33px 0 0 28px; margin:0;}

#menu2 ul {padding: 0px; margin: 0px 0px 0px 0px; /*font-weight: bold;*/ background-color: #ffffff; list-style: none; float: left; z-index: 120;}

#menu2 li {padding:0; /*height: 15px; width: 155px;*/ text-decoration: none; margin:0; float: left; position: relative; z-index: 130;}

#menu2 li a {font:normal 12px Gotham Rounded, Swis721BdRndBTBold; text-transform:uppercase; padding:5px 10px; vertical-align: middle; color: #f96900; text-align: left; text-decoration: none;}

#menu2 li ul {
    display: none;
    position: absolute;
    background-color: #ffffff;
	border:none;
    margin: 0px 0px;
    top: 20px;
	left: 5px;
   color:#909090;
}

#menu2 li ul.level2 a {color: #909090; border-bottom:1px solid #e7e7e7; display:block; padding:2px 5px;}

#menu2 li ul li {
    position: relative;
    margin: 0px;
    width: 154px;
    color:#898989;
}

#menu2 li ul li ul {
    display: none;
    position: absolute;
    background-color: #ffffff;
    border-left: 1px solid #898989;
    margin: 0px 0px;
    top: -1px;
    left: 153px;
}

#menu2 li ul li ul li {
    position: relative;
    margin: 0px;
    width: 154px;
    color:#898989;
}

.level1 a {height:auto; width:auto; display:block;}

@font-face {
    font-family: Gotham Rounded;
    src: local("Gotham Rounded"),
         url(../font/GothamRounded-Medium.otf);
}

@font-face {
    font-family: 'Swis721BdRndBTBold';
    src: url('../font/swiss_721_bold_rounded_bt-webfont.eot');
    src: url('../font/swiss_721_bold_rounded_bt-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/swiss_721_bold_rounded_bt-webfont.woff') format('woff'),
         url('../font/swiss_721_bold_rounded_bt-webfont.ttf') format('truetype'),
         url('../font/swiss_721_bold_rounded_bt-webfont.svg#Swis721BdRndBTBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

#menu li:hover, #menu li.over {
    /*background-color: #EFEFEF;*/
}

#menu li a:hover, #menu li a.over {
    color: #DD6700;
}

#menu ul li:hover, #menu ul li.over {
    margin: 0px;
}
#menu ul li:hover ul li, #menu li.over ul li {
    border-bottom: 1px solid #ccc;
}

#menu2 li:hover ul.level2, #menu2 li.over ul.level2 {
    color: #DD6700;
    display: block;
}

#menu2 li ul li:hover ul.level3, #menu2 li ul li.over ul.level3 {
    color: #DD6700;
    display: block;
}

a.account_link {
        display:block;
        float:right;
        margin:0 30px 0 0;
        text-transform:uppercase;
        border-bottom: 1px solid #919191;
        color: #919191;
        font: 16px Gotham Rounded,Swis721BdRndBTBold;
        height: 21px;
        padding-top: 5px;
        text-align: left;
}
a:hover.account_link{
    text-decoration:none;
}

.recently_upd_cont {
    position:absolute; bottom:0px; right:50px;
}
.recently_upd {
    width:106px; height:80px;z-index:4;border:0px solid black;padding:0px;font-weight:normal;position:relative; bottom:0px;right:0px;color:white;background:url(images/recently_updated.png) no-repeat;
}

.search_loop {position:absolute; top:2px; right:8px; z-index:99; background:#e7e7e7;}

#footer_text {
    display:none; color:#898989;clear:both; text-align:justify; margin-right:20px;
}
#fine_print {
    display:block; position:absolute; right:0; bottom:0; background: url(../images/fine_print.jpg) no-repeat;
    width:79px; height:78px;
}

td.lucida {
 font-family: Lucida Sans Unicode,Lucida Grande,sans-serif !important;
}